<!DOCTYPE html>
<html lang="ru">
    <head>
        <script src="script.js" defer></script>
        <link rel="stylesheet" href="style.css" type="text/css">
        <title>Задание 5</title>
    </head>
    <body>
        <h1>Распродажа овечек</h1>
        <h2>Оформление заказа</h2>
        <fildset>
            Введите количество овечек:</br>
            <input id="quantity"></br>
            Стоимость одной овечки:</br>
            <input id="price"></br>
        </fildset>
        <button id="button" onclick="price()">Подсчитать</button></br>
        <div id="pay"></div>
    </body>
</html>